echo [INFO]: Wiping problem 'another'.
pushd problems\another
call wipe.bat
popd

echo [INFO]: Wiping problem 'build-the-wall'.
pushd problems\build-the-wall
call wipe.bat
popd

echo [INFO]: Wiping problem 'capybara-cozy-carnival'.
pushd problems\capybara-cozy-carnival
call wipe.bat
popd

echo [INFO]: Wiping problem 'decreasing-on-cycle'.
pushd problems\decreasing-on-cycle
call wipe.bat
popd

echo [INFO]: Wiping problem 'eight-shaped-figures'.
pushd problems\eight-shaped-figures
call wipe.bat
popd

echo [INFO]: Wiping problem 'false-alarm'.
pushd problems\false-alarm
call wipe.bat
popd

echo [INFO]: Wiping problem 'game-of-annihilation'.
pushd problems\game-of-annihilation
call wipe.bat
popd

echo [INFO]: Wiping problem 'hanoi-adjacent'.
pushd problems\hanoi-adjacent
call wipe.bat
popd

echo [INFO]: Wiping problem 'if-i-could-turn-back-time'.
pushd problems\if-i-could-turn-back-time
call wipe.bat
popd

echo [INFO]: Wiping problem 'just-half'.
pushd problems\just-half
call wipe.bat
popd

echo [INFO]: Wiping problem 'keyboard-chaos'.
pushd problems\keyboard-chaos
call wipe.bat
popd

echo [INFO]: Wiping problem 'longest-common-substring'.
pushd problems\longest-common-substring
call wipe.bat
popd

echo [INFO]: Wiping problem 'm-misere'.
pushd problems\m-misere
call wipe.bat
popd

echo [INFO]: Wiping english contest statement.
pushd statements\english
call wipe.bat
popd

